| API Docs for SAX and DOM |

Main Page | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# DOMNodeIterator.hpp File Reference

Include dependency graph for DOMNodeIterator.hpp:

Go to the source code of this file.

## Defines

#define | GetDOMNodeIteratorMemoryManager GET_DIRECT_MM(fDocument)

## Define Documentation

#define GetDOMNodeIteratorMemoryManager GET_DIRECT_MM(fDocument)

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.